Functions
STOFFFrameStyle.cxx File Reference
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "libstaroffice_internal.hxx"`
`#include "STOFFFrameStyle.hxx"`

## Functions
std::ostream & | operator<< (std::ostream &o, STOFFFrameStyle const &frameStyle)

## Function Documentation

## ◆ operator<<()

std::ostream & operator<< | ( | std::ostream & | o,
|  | STOFFFrameStyle const & | frameStyle )